BODY{
	background: #FFFFFF;
	color : #000000;
	font-family :  Arial, sans-serif;
	font-size: 10px;
	text-align: left;
}
.normal{
	color : #000000;
	font-family :  Arial, sans-serif;
	font-weight: bold;
}
.varastossa{
	color : #777777;
	font-size: 12px;
	font-family :  Arial, sans-serif;
	font-style: italic 
}
.red{
	color : #FF0000;
	font-family :  Arial, sans-serif;
	font-weight: bold;
}.green{
	color : #00DE00;
	font-family :  Arial, sans-serif;
	font-weight: bold;
}.orange{
	color : #FF9C00;
	font-family :  Arial, sans-serif;
	font-weight: bold;
}
.bold12{
	color : #000000;
	font-family :  Arial, sans-serif;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
}
.small{
	color : #000000;
	font-family :  Arial, sans-serif;
	font-size: 10px;
	text-align: left;
}
.listblack{
	color : #000000;
	font-family :  Arial, sans-serif;
	font-size: 12px;	
}
.listred{
	color : #BB1F1F;
	font-family :  Arial, sans-serif;
	font-size: 12px;	
}
.big{
	color : #000000;
	font-family :  Arial, sans-serif;
	font-size: 16px;
	text-align: left;
	font-weight: bold;
}


A {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}
.bold{
	color : #000000;
	font-family :  Arial, sans-serif;
	font-size: 11px;
	text-align: left;
	font-weight: bold;
}
.lila{
	color : #FF9F17;
	font-family :  Verdana, Arial, sans-serif;
	font-size: 11px;
	text-align: left;
	font-weight: bold;
}
A:Hover 
{
text-decoration: underline;
}

HR {
	color: #000000;
	height: 1pt;
}

TD {
	font-size: 12px;
}

